@charset "UTF-8";
.container-fluid {
    background-image: -webkit-linear-gradient(270deg,rgba(0,0,0,1.00) 0%,rgba(179,179,179,1.00) 35.30%,rgba(177,177,177,1.00) 59.20%,rgba(0,0,0,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(0,0,0,1.00) 0%,rgba(179,179,179,1.00) 35.30%,rgba(177,177,177,1.00) 59.20%,rgba(0,0,0,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(0,0,0,1.00) 0%,rgba(179,179,179,1.00) 35.30%,rgba(177,177,177,1.00) 59.20%,rgba(0,0,0,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(0,0,0,1.00) 0%,rgba(179,179,179,1.00) 35.30%,rgba(177,177,177,1.00) 59.20%,rgba(0,0,0,1.00) 100%);
}
.container .navbar.navbar-expand-lg.navbar-light.bg-transparent .navbar-toggler {
}
.container-fluid .container .navbar.navbar-expand-lg.navbar-light.bg-transparent {
    background-image: -webkit-linear-gradient(270deg,rgba(17,16,16,1.00) 0%,rgba(79,77,77,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(17,16,16,1.00) 0%,rgba(79,77,77,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(17,16,16,1.00) 0%,rgba(79,77,77,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(17,16,16,1.00) 0%,rgba(79,77,77,1.00) 100%);
}
.container .navbar.navbar-expand-lg.navbar-light.bg-transparent .navbar-toggler {
    background-color: #D2CACA;
}
